LINUX.ORG.RU

archlinux и catalyst. Проблемы при откате на xorg-server 1.14

 , ,


0

1

Проприентарные драйвера amd catalyst не поддерживают xorg-server 1.15 и приходится откатываться обратно. Снес 1.15, добавил репозиторий в pacman.conf по вики, пытаюсь поставить и мне вылетает ошибка

error: unresolvable package conflict detected
error: failed to prepare transaction (conflicting dependencies)
:: xf86-input-evdev and xorg-server are in conflict (xorg-server<1.15.0)
xf86-input-evdev в системе отсутствует -> тянется xorg-server 1.14.5-11

Кто сталкивался, что с этим можно сделать?

а поставить драйвер из этого репозитория никак что ли?

anonymous ()

xf86-input-evdev and xorg-server are in conflict
xf86-input-evdev в системе отсутствует

wut?

Deleted ()

у тебя evdev собран с abi новых иксов. Поставь старые иксы и собери evdev через PKGBUILD (зависимости руками поправишь).

anonymous ()
Ответ на: комментарий от devl547

Ничего она не умеет. Производительнсоть выдает раза в три меньше чем старенькая GT240, которая там стояла до радеонки

mersinvald ★★★★★ ()
Ответ на: комментарий от devl547

А ты пробовал запускать что-то сложнее инди и компиза? У меня в HL2 стабильно 7-14 fps, что с месой из репозитория что с gitа с патчами на openGL 3.3 Покажи xorg.conf.d/**-radeon.conf - может я что-то таки упустил там..

mersinvald ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.